body {
    background: #CDDBE7 url(/images/sanger-skin/bg-body.jpg) repeat-x;
    color: #434343;
    font: 14px Arial,Verdana,Sans Serif;
}

a {
    color: #214868;
}
a:hover {
    color: #214868;
}

#header {
  background: none; 
  height: 168px;
}
#nav li {
    border-top: 1px solid #6D95B9;
}
#nav li:hover {
    background: none;
}
#nav li a:hover {
   color: #000;
}
#nav li ul li a {
    color: #214868;
}
#nav li ul li a:hover {
    color: #000;
}

#socialIcons {
    border-bottom: 1px solid #6D95B9;
    border-top: 1px solid #6D95B9;
}

#newsletter h3 {
  color: #214868;
}


#newsletter form input.newsInput {
    background-color: #FFFFFF;
    border: 1px solid #7A9DBF;
    color: #8A8A8A;
}

form input[type="submit"], a.aButton {
    background: #214868 !important;
    border: none;
}

#content .productsContent #bikeMeta ul li a {
    color: #434343;
}

#content .productsContent #bikeMeta ul li.current a {
    color: #214868;
}

#content h2 {
  color: #214868;
    border-bottom: 1px solid #7A9DBF;
}
#content p {
    color: #434343;
}

#filterForm {
   background-color: #AFC7E3;
}
#filterForm fieldset input,
#filterForm fieldset select {
    border: 1px solid #7A9DBF;
}

.resultControl {
    border-bottom: 1px solid #7A9DBF;
    border-top: 1px solid #7A9DBF;
}


#content .listedBike .listedBikeInfo p.kms, 
#content .listedBike .listedBikeInfo p.colour, 
#content .listedBike .listedBikeInfo p.viewBike {
    color: #214868;
}
#content .listedBike p.price {
  color: #214868;
}





#content .productsContent #gallery {
    border-bottom: 1px solid #7A9DBF;
}


#content .productsContent #bikeInfo {
  background-color: #CDDBE7;
}
#content .productsContent #bikeInfo dl div:nth-child(2n+1) {
    background-color: #AFC7E3;
}
#content .productsContent #bikeInfo dl dt {
    color: #214868;
}
#content .productsContent #bikeInfo dl dd p {
    color: #434343;
}

#content #postSidebar #postActions, 
#content #postSidebar #bikeEnquiry {
    background-color: #AFC7E3;
    border: 1px solid #7A9DBF;
}
#postSidebar #postActions li {
    border-bottom: 1px dotted #7A9DBF;
}
#postSidebar #postActions li a {
    color: #434343;
}

#postSidebar #bikeEnquiry h3 {
  color: #214868;
}



#bikeEnqForm fieldset input,
#bikeEnqForm fieldset textarea {
    background-color: #fff;
    color: #434343;
}
#bikeEnqForm fieldset input:focus,
#bikeEnqForm fieldset textarea:focus {
    border: 1px solid #7A9DBF !important;
}


#footer {
    background: none;
    border-top: 1px solid #7A9DBF;
}
#footer ul#footerNav li a {
    color: #434343;
}
#footer ul#footerNav li a:hover {
    color: #222;
}
#container #footerText a {
    color: #214868;
}



form input[type="text"], 
form input[type="password"], 
form select, 
form textarea {
    border: 1px solid #7A9DBF;
}

